uuid: 0597a488-20e9-49f1-a796-957adf086456
langcode: en
status: false
dependencies: {  }
id: local
label: Local
description: ''
weight: 0
stackable: false
no_patching: false
storage: folder
folder: ../config/envs/local
module:
  stage_file_proxy: 0
theme: {  }
complete_list: {  }
partial_list: {  }
